<?php
$reserved_sql_login="legitedelaguiol";
$reserved_sql_host="sql2:3306";
$reserved_sql_database="";
$reserved_sql_password="g9EkK4D5";
$reserved_sql_can_create_database=1;
$reserved_sql_special_identifier="10k5a830v5299q";

function is_wa_mail($sender, $to, $title, $content)
{
$headers='';
$headers.='From:'.$sender.'
';
$headers.='Return-Path:'.$sender.'
';
$headers.='Content-Type: text/plain;charset=UTF-8
';
$supplementaire='-f'.$sender;
if (@mail($to,$title,$content,$headers,$supplementaire)) return true;
if (@mail($to,$title,$content,$headers)) return true;
$headers='';
$headers.='Content-Type: text/plain;charset=UTF-8
';
if (@mail($to,$title,$content,$headers)) return true;
return false;
}


//il faut laisser au moins 2 caractÃ©re en fin de fichier
?>
